<template>
  <div class="list">
    <RecordItem v-for="(item, index) in data" ref="item" :key="index" :data="item" />
  </div>
</template>

<script>
import RecordItem from './record-item'
export default {
  components: {
    RecordItem,
  },
  props: {
    data: {
      type: Array,
      default: () => {
        return []
      },
    },
  },
  data() {
    return {}
  },
}
</script>

<style lang="scss" scoped>
.list {
  overflow: auto;
}
</style>
